1. Foren
  2. Kommentare
  3. Security-Forum
  4. Alle Kommentare zum Artikel
  5. › Updates: Wie man Spectre und…

Da wird man ja Irre...

Neue Foren im Freiraum! Raumfahrt und freie Software haben jetzt einen Platz, die Games tummeln sich jetzt alle in einem Forum.
  1. Thema

Neues Thema


  1. Da wird man ja Irre...

    Autor: Anonymer Nutzer 13.01.18 - 21:56

    Linux 4.13 auf dem Server nach patch nicht zu verwenden -> mussdu upgraden, wieso bist du nicht auf 4.14, bist du komisch? -> upgrade auf 4.14 -> virtualbox läuft nicht -> nö geht noch nicht wegen der Kernelumstellung, Oracle ist noch nicht so weit, und überhaupt bist du bescheuert oder was so einen neuen Kernel zu verwenden?

    Whaaaaaaaaa!

  2. Re: Da wird man ja Irre...

    Autor: floewe 14.01.18 - 01:53

    Wer zwingt Dich Linux zu benutzen, und WER zwingt Dich eine Distri zu benutzen, die keine Backports anbietet, wie z.B. Centos, oder auch Ubuntu. wenn es doch so wichtig ist?

    Whaaaasssssssssssssss?

  3. Re: Da wird man ja Irre...

    Autor: longthinker 14.01.18 - 21:59

    Virtualbox 5.2 auf Kernel 4.14 läuft hier. OpenSuse Tumbleweed

    Oder hab ich was falsch verstanden?

  1. Thema

Neues Thema


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. SAP Consultant (m/w/d) FI/CO/PS
    Universitätsklinikum Regensburg, Regensburg
  2. Projektkoordinator (m/w/d)
    Packsize GmbH, Herford
  3. IT Solutions Architect S / 4HANA - Technical Innovation (m/w/d)
    Schaeffler Technologies AG & Co. KG, Nürnberg
  4. Java Anwendungsentwickler (w/m/d) Backend
    ING Deutschland, Frankfurt am Main

Detailsuche


Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. 429€ (Vergleichspreis 489€)
  2. 33,90€ (Best -und Tiefstpreis!)
  3. 1.699€ (1.798€ im Vergleich)


Haben wir etwas übersehen?

E-Mail an news@golem.de